pappso::MsRunXicExtractor::MsRunXicExtractorPoints Struct Reference

`#include <msrunxicextractor.h>`

## Public Attributes

std::size_t | spectrum_index
double | rt

## Detailed Description

Definition at line 65 of file msrunxicextractor.h.

## Member Data Documentation

## rt

double pappso::MsRunXicExtractor::MsRunXicExtractorPoints::rt

Definition at line 68 of file msrunxicextractor.h.

## spectrum_index

std::size_t pappso::MsRunXicExtractor::MsRunXicExtractorPoints::spectrum_index

Definition at line 67 of file msrunxicextractor.h.

The documentation for this struct was generated from the following file:

- pappsomspp/xicextractor/private/msrunxicextractor.h